Bug 278471 - Missing dependency: pygtk2-libglade
Missing dependency: pygtk2-libglade
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: exaile (Show other bugs)
7
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 10:05 EDT by Patryk Malina
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.2.10-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 14:00:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Reproduce and fix log (3.09 KB, text/plain)
2007-09-05 10:05 EDT, Patryk Malina
no flags Details

  None (edit)
Description Patryk Malina 2007-09-05 10:05:55 EDT
I am not really sure whether it is a bug, but I suspect it to be.

Description of problem:
There is possibility to install exaile via yum and without having
pygtk2-libglade installed. Exaile won't start without pygtk2-libglade.

Version-Release number of selected component (if applicable):
exaile-0.2.10-1.fc7

Steps to Reproduce:
1. Make sure you don't have pygtk2-libglade.
2. yum install exaile
3. Run exaile and watch an error.
  
Actual results:
Error: "ImportError: No module named glade"

Additional info:
Installing pygtk2-libglade fixes this problem for me.
Comment 1 Patryk Malina 2007-09-05 10:05:55 EDT
Created attachment 187441 [details]
Reproduce and fix log
Comment 2 Deji Akingunola 2007-09-11 17:06:18 EDT
Fixed. Thanks
Comment 3 Fedora Update System 2007-09-12 12:42:31 EDT
exaile-0.2.10-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-09-24 14:00:38 EDT
exaile-0.2.10-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.